.everything-background {
    width: 1920px;
    height: 476px;
    background-image: url(../img/Layer\ 21\ 1.png);
}
.everything-info {
    display: inline-block;
}
.everything-header {
    font-family: 'Montserrat';
    font-size: 40px;
    color: #18cfab;
    text-align: center;
    font-weight: bold;
    margin-top: 126px;
    margin-left: 390px;
}
.everything-text {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 16px;
    color: #D8D8D8;
    margin-top: 25px;
    margin-left: 430px;
}
.everything-button {
    width: 169px;
    height: 63px;
    appearance: none;
    border: 0;
    border-radius: 5px;
    background: #18CFAB;
    color: #fff;
    padding: 8px 16px;
    font-size: 15px;
    font-family: 'Montserrat';
    font-weight: bold;
    margin-top: 83px;
    margin-left: 860px;
}